Subject: Re: bug#14064: info.info page has conflict with info package

From: Glenn Morris <[email-masked]>
Date: Sun, 31 Mar 2013 18:46:27 -0400

> Eli Zaretskii wrote:
>
>> How about installing ours only if none is found in some DIR file along
>> INFOPATH?

To be more explicit; the environment at the time the rpm is built may
bear no relation to the environment in which it is installed. So AFAICS
there is nothing clever the Emacs install rule can do here. As I said,
I'd just make the rpm spec file unconditionally not install Emacs's
info.info.